<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en <strong>HTML</strong> -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web
		</h1>
		<h2> ¿Que es un editor <strong>HTML</strong>?
		</h2>
		<h3>Explicaci&oacute;n
		</h3>
		<p style="color:green; font-size:20px;">En retrospectiva, un editor de <strong>HTML</strong> se utiliza para escribir la base de un sitio web. Y si bien cualquier editor de texto puede hacer este trabajo,
		no significa que tengas que hacerlo sin ning&uacute;n tipo de ayuda. Las funciones adicionales, la comprobaci&oacute;n de errores y un editor m&aacute;s intuitivo en general, son cosas que pueden facilitarte la vida
		significativamente. Los fundamentos de los editores de <strong>HTML</strong> son los mismos: te ayudan a escribir c&oacute;digo resaltando las sintaxis, insertando elementos y estructuras <strong>HTML</strong> de uso com&uacute;n, y ofreciendo autocompletado.

		<br>
		<br>
		El texto que utiliza un editor <strong>HTML</strong> tambi&eacute;n se puede traducir a otros lenguajes, como <strong>CSS</strong>, <strong>XML</strong> o <strong>JavaScritp</strong>. Pero como sabemos, no todas las cosas est&aacute;n hechas de la misma manera.
		Algunos editores pueden ser m&aacute;s f&aacute;ciles de usar,mientras que otros brindan mayor funcionalidad que otros.

		<br>
		<br>
		¿Cu&aacute;ndo deber&iacute;as usar un editor <strong>HTML</strong>?

		<br>
		<br>
		La respuesta corta es, ¡siempre! Un editor de <strong>HTML</strong> es invaluable tanto para principiantes como para desarrolladores m&aacute;s avanzados. Ya mencionamos las caracter&iacute;sticas b&aacute;sicas
		de los editores de <strong>HTML</strong>, como el resaltado de sintaxis, la inserci&oacute;n de elementos <strong>HTML</strong> comunes y el autocompletado. Todo esto asegura que tu c&oacute;digo sea funcional y limpio con el menor esfuerzo,
		permitiendo que sea mucho m&aacute;s f&aacute;cil hacer lo que mejor sabes hacer: crear c&oacute;digo.

		<p style="color:green; font-size:20px;">Por ejemplo, el editor te notificar&aacute; si olvidas colocar la etiqueta final en un elemento de c&oacute;digo. Por lo tanto, no deber&iacute;as imponerte limitaciones
			al no utilizar ning&uacute;n tipo de editor <strong>HTML</strong>.
		<br>
		<br>
			Existen dos tipos de editores: WYSIWYG y editores <strong>HTML</strong> textuales. Empecemos hablando del primer tipo. <a href="editor_vs_WYSIWYG.html">Editores <strong>HTML</strong> textuales Vs. WYSIWYG</a>
		<br>
		<br>
		</p>
		<a href="ejemplos_editor.html">Ejemplos de editores
		</a>
		<br>
		<a href="Conclusion.html">Conclusi&oacute;n
		</a>
		<br>
		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>

	</body>
</html>
